/* FONT IMPORTS */
@font-face{ 
	font-family: Blocky; 
	src:url(../fonts/ABeeZee-Regular.otf); 
}
@font-face{ 
	font-family: Blocky; 
	src:url(../fonts/ABeeZee-Italic.ttf);
	font-style:italic;
}

/* BASIC FONT FORMATTING */
h1, h2, h3, h4, h5, h6, p, a{ font-family: Blocky, Arial, sans-serif; }
h1{ font-size:175%; font-weight:bold; }
h2{ font-size:150%; font-weight:bold; }
h3{ font-size:125%; font-weight:bold; }
h4{ font-size:100%; font-weight:bold; }
h5{ font-size:80%; }
h6{ font-size:70%; }
p{ font-size:100%; }
a{ font-size:100%; }
div{ font-size:100%; }
i{ font-size:20px; line-height:20px; }
em{ font-style: italic !important; }

body{
	background:#7fc9f0;
}

.container{
	background-color:#FFF;
	-webkit-box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 40px 25px rgba(0,0,0,0.75);
}

.has-error{
	color:#F00;
}

#logoTop{
	display:block;
	min-width:250px;
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#logoTop img{
	width:100%;
	max-width:550px;
	height:auto;
	display:inline;
}

#logoNav{
	display:none !important;
}

#logoNav img{
	width:100%;
	height:auto;
	max-height:70px;
	margin:auto;
}

#phoneTop{
	color:#000;
	text-align:center;
}

nav#mainNav{
	font-family:blocky, Arial, sans-serif;
	font-size:150%;
	background-color:#000;
}

nav#mainNav div{
	height:80px;
	padding:0 !important;
}

nav#mainNav div ul{
	height:100%;
}

nav#mainNav ul li{
	width:25%;
	height:100%;
	float:left;
	position:relative;
}

nav#mainNav ul li a{
	width:100%;
	height:100%;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	align-items:center;
	-webkit-align-items:center;
	text-decoration:none !important;
	color:#FFF;
}

nav#mainNav ul a:hover{
	border-bottom:#BA2129 solid 4px;
	color:#BA2129;
}

nav#mainNav ul li:hover > ul{
	display:block;
}

nav#mainNav ul li:hover > a{
	border-bottom:#BA2129 solid 4px;
	color:#BA2129;
}

nav#mainNav ul li a span{
	width:100%;
	text-align:center;
}

nav#mainNav ul ul{
	display:none;
	z-index:10;
	position:absolute;
	top:100%;
	left:0%;
	width:100%;
}

nav#mainNav ul ul li{
	width:100%;
	float:none;
}

nav#mainNav ul ul li a{
	color:#FFF;
	background-color:#333;
}

nav#mainNav ul ul li a:hover{
	color:#BA2129;
	background-color:#FFF;
	border:none;
}


#headContact{
	height:auto;
	display:block;
	align-items:center;
	background-color:#FFF;
}

#menu{
	display:none;
}

.socialLogo{
	margin-right:5px;
}

#lightbox .modal-content {
	display: inline-block;
	text-align: center;   
}

#lightbox .close {
	opacity: 1;
	color: rgb(255, 255, 255);
	background-color: rgb(25, 25, 25);
	padding: 5px 8px;
	border-radius: 30px;
	border: 2px solid rgb(255, 255, 255);
	position: absolute;
	top: -15px;
	right: -55px;
	
	z-index:1032;
}

@media screen and (max-width: 992px)
{
	nav#mainNav{
		font-size:100%;
	}
}

@media screen and (max-width: 768px)
{
	nav#mainNav div{
		height:auto;
		width:100% !important;
		margin:0 !important;
		display: none;
	}
	
	nav#mainNav div ul{
		height:auto;
	}
	
	#menu{
		display:block !important;
	}
	
	nav#mainNav ul li{
		width:100%;
		height:autopx;
	}
	
	nav#mainNav ul li a{
		height:40px;
	}
	
	nav#mainNav ul ul{
		position:static;
		top:auto;
		left:auto;
	}
	
	nav#mainNav ul li:hover > ul{
		display:none;
	}
}
